## gnumed-client 1.8.8+dfsg

=== debian/changelog ===
gnumed-client (1.8.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove constraints unnecessary since buster (oldstable):
    + gnumed-client: Replace dependency on transitional package kolourpaint4
      with replacement kolourpaint (>= 4:18.04.0-1) in Suggests.
    + gnumed-client: Replace dependency on transitional package pdftk with
      replacement pdftk-java in Recommends.
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2023 07:07:01 +0100
