## gnumed-client 1.8.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -68,7 +68,7 @@
           gnumed-server,
           konsolekalendar,
           pgadmin3,
-          gimp | kolourpaint (>= 4:18.04.0-1),
+          gimp | kolourpaint,
           shutdown-at-night,
           edfbrowser,
           freediams,
@@ -142,13 +142,13 @@
 
 Package: gnumed-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libjs-jquery-livequery
 Suggests: gnumed-client,
           dwww
 Enhances: gnumed-client
-Multi-Arch: foreign
 Description: medical practice management - Documentation
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
