## gnumed-client 1.8.9+dfsg

=== debian/changelog ===
gnumed-client (1.8.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:38:41 +0100
