=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for GNUmed client.
# Andreas Tille, GPL

%:
	dh $@ --with python3 --with linktree --with bash-completion

pkg=gnumed
client=$(pkg)-client
doc=$(pkg)-doc

override_dh_install:
	dh_install
	# Install locale files into apropriate directories
	for loc in `ls client/po/*.mo` ; do \
	   country=`echo $${loc} | sed -e 's?.*/\([a-z][a-z]\)-$(pkg).mo?\1?' -e 's?.*/\([a-z][a-z]_[A-Z][A-Z]\)-gnumed.mo?\1?'` ; \
	   locdir=debian/$(client)/usr/share/locale/$${country}/LC_MESSAGES ; \
	   mkdir -p $${locdir} ; \
	   cp -a $${loc} $${locdir}/$(pkg).mo ; \
	done

	# Install apstream data (https://wiki.debian.org/AppStream/)
	mkdir -p debian/$(client)/usr/share/metainfo/
	cp -a client/appdata.xml debian/$(client)/usr/share/metainfo/$(client).appdata.xml

	# Remove programming templates if installed by chance ...
	find debian -name "*.template" -exec rm -f \{\} \;

	# Remove appendix .py from gm_ctl_client
	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client

	# Generate config out of example
	sed 's/# *\(name = GNUmed Default\)/\1/' client/etc/gnumed/gnumed-client.conf.example > debian/$(client)/etc/gnumed/gnumed-client.conf

	# Remove extra license file
	find debian/$(client) -name COPYING -delete

	# Remove __pycache__ dirs
	find debian -name __pycache__ -type d | xargs rm -rf

	find debian -name xtest.py -delete

override_dh_installdocs:
	dh_installdocs
	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JavascriptFiles
	for foswiki in `ls debian/JS/JavascriptFiles` ; do \
	    yui-compressor debian/JS/JavascriptFiles/$${foswiki} > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JavascriptFiles/$${foswiki} ; \
	done
	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JQueryPlugin/plugins/foswiki
	yui-compressor debian/JS/JQueryPlugin/plugins/foswiki/jquery.foswiki.uncompressed.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JQueryPlugin/plugins/foswiki/jquery.foswiki.js
	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin
	yui-compressor debian/JS/PatternSkin/pattern.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin/pattern.js
	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JSTreeContrib
	yui-compressor debian/JS/JSTreeContrib/jstree.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JSTreeContrib/jquery.jstree.js
