## gnumed-client 1.8.13+dfsg

=== debian/changelog ===
gnumed-client (1.8.13+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:18:45 +0200
