## gnumed-client 1.8.14+dfsg

=== debian/changelog ===
gnumed-client (1.8.14+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Aug 2023 08:43:56 +0200
