## gnumed-client 1.8.15+dfsg

=== debian/changelog ===
gnumed-client (1.8.15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 06 Aug 2023 23:16:19 +0200
