=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
             xsane,
             extract,
             ntp | ntpdate,
-            iceweasel | www-browser,
+            www-browser,
             libreoffice-writer,
             wgerman-medical,
             xdg-utils,
@@ -67,11 +67,9 @@
           incron,
           gnumed-server,
           konsolekalendar,
-          pgadmin3,
           gimp | kolourpaint,
           shutdown-at-night,
           edfbrowser,
-          freediams,
           autokey-qt | autokey-gtk,
           wakeonlan | etherwake | gwakeonlan,
           nvram-wakeup,
