## gnumed-client 1.8.16+dfsg

=== debian/changelog ===
gnumed-client (1.8.16+dfsg-1) unstable; urgency=medium

  * Recommends: systemd-timesyncd (as alternative to ntp or ntpdate)
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2023 08:45:20 +0100
