=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                python3,
-               dh-python,
+               dh-sequence-python3,
                dh-linktree,
                libjs-jquery,
                libjs-jquery-livequery,
@@ -43,7 +43,7 @@
             libimage-exiftool-perl,
             xsane,
             extract,
-            ntp | ntpdate,
+            ntp | ntpdate | systemd-timesyncd,
             www-browser,
             libreoffice-writer,
             wgerman-medical,
