## gnumed-client 1.8.17+dfsg

=== debian/changelog ===
gnumed-client (1.8.17+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Dec 2023 12:23:28 +0100
