=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Andreas Tille, GPL
 
 %:
-	dh $@ --with python3 --with linktree --with bash-completion
+	dh $@ --with linktree --with bash-completion
 
 pkg=gnumed
 client=$(pkg)-client
