## gnumed-client 1.8.18%2Bdfsg

=== debian/changelog ===
gnumed-client (1.8.18+dfsg-2) unstable; urgency=medium

  * Demote libchipcard-tools from Depends to Recommends
    Closes: #1063669
  * Recommends 7zip instead of p7zip-full
    Closes: #1063581

 -- Andreas Tille <tille@debian.org>  Sun, 11 Feb 2024 20:17:52 +0100

gnumed-client (1.8.18+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jan 2024 18:05:28 +0100
