## gnumed-client 1.8.18+dfsg

=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
             python3-pyqrcode,
             python3-unidecode,
             python3-docutils,
-            p7zip-full,
+            7zip,
             gpg,
             poppler-utils,
             qpdf,
@@ -99,11 +99,11 @@
 Architecture: all
 Depends: gnumed-client (= ${source:Version}),
          ${misc:Depends},
-         libchipcard-tools,
          adduser
 Recommends: wgerman-medical,
             hunspell-de-med,
-            dmtx-utils | iec16022
+            dmtx-utils | iec16022,
+            libchipcard-tools,
 Suggests: libctapimkt1
 Description: medical practice management - Client for German users
  Just install this package if you want to use the GNUmed
