## gnumed-client 1.8.19+dfsg

=== debian/changelog ===
gnumed-client (1.8.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.19+dfsg  (Closes: #1082672)
  * d/control: declare compliance to standards version 4.7.0.
  * d/t/run-unit-test: do not log test in end user's ~/.gnumed.

 -- Étienne Mollier <emollier@debian.org>  Wed, 25 Sep 2024 21:38:48 +0200
