=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libjs-jquery-livequery,
                yui-compressor,
                bash-completion
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: https://www.gnumed.de
