=== debian/tests/control ===
Tests: run-unit-test
Depends: @
Restrictions: superficial
