## gnumed-client 1.8.21+dfsg

=== debian/changelog ===
gnumed-client (1.8.21+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1103674
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 27 Apr 2025 19:34:23 +0200

gnumed-client (1.8.20+dfsg-1) unstable; urgency=medium

  * New upstream version (Closes: #1101691).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 01 Apr 2025 20:35:17 -0300
