## gnumed-client 1.8.23+dfsg

=== debian/changelog ===
gnumed-client (1.8.23+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Marc Angermann <marc.angermann@gmx.de>  Sun, 01 Mar 2026 07:15:35 +0100
